RubyGems Navigation menu

barometer 0.7.1

A multi API consuming weather forecasting superstar.

Gemfile
          gem 'barometer', '~> 0.7.1'
  
  
  
  
  
  
  

install
          gem install barometer -v 0.7.1
  
  
  
  
  
  
  

Authors:

  • Mark G

Owners:

Total downloads 43,225

For this version 1,524

Show all versions (26 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.9.7 - May 6, 2014 (96 KB)
  2. 0.9.6 - May 3, 2014 (103 KB)
  3. 0.9.5 - April 13, 2014 (117 KB)
  4. 0.9.4 - November 27, 2013 (124 KB)
  5. 0.9.3 - November 23, 2013 (124 KB)
Show all versions (26 total)